html{height:100%;}

body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #fff;
  font-size: 13px;
  color: #6a6c6f;
  background:#cfebf7 url(../images/bg.jpg) left bottom no-repeat; background-size:100%;
  margin: 0;
  padding: 0; height:100%;
}
h1 {
	font-weight:600;
	font-size:24px;
	text-transform: uppercase;
	text-align:center;
}
.btn-primary {
  color: #ffffff;
  background-color: #28b8da;
  border-color: #22a7c6;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #ffffff;
  background-color: #1e95b1;
  border-color: #0f4b5a;
}
.btn-primary:hover {
  color: #ffffff;
  background-color: #1e95b1;
  border-color: #197b92;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #1e95b1;
  border-color: #197b92;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #ffffff;
  background-color: #197b92;
  border-color: #0f4b5a;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #28b8da;
  border-color: #22a7c6;
}
.btn-primary .badge {
  color: #28b8da;
  background-color: #ffffff;
}

textarea.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
input[type="color"]:focus {   
  border-color: #28B8DA;
  box-shadow: none;
  outline: 0 none;
}
input.form-control {
  box-shadow:none;
}
input.form-control {
  border-radius:0px;
}
.company-logo { text-align:center; font-size:25px; color:#333; text-transform:uppercase; 
	margin-bottom:25px;
	display:block; font-weight:700;
	text-shadow: 1px 0px 1px #a2d0e3, 0px 1px 1px #deedf4, 2px 1px 1px #a2d0e3, 1px 2px 1px #deedf4, 3px 2px 1px #a2d0e3, 2px 3px 1px #deedf4, 4px 3px 1px #a2d0e3, 3px 4px 1px #deedf4, 5px 4px 1px #a2d0e3, 4px 5px 1px #deedf4, 6px 5px 1px #a2d0e3, 5px 6px 1px #deedf4, 7px 6px 1px #a2d0e3;
	
}
.company-logo a{ color:#fff;}
.company-logo img {
	margin: 0 auto;
	display:block;
}
.authentication-form-wrapper {
	margin-top:100px;

}
.authentication-form {
	border-radius:2px;
	border: 1px solid #e4e5e7;		
	padding:20px;
	background:#fff;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
}
label {
	color:#6a6c6f;
	font-weight:600 !important;
}
